mysql.username = xxxx
mysql.password = xxxx
mysql.host = localhost:3306
mysql.database = romereis
registration.unsafe = false
fcm.apikey = xxxxxxxxxxx
fcm.announcementTitle = Aankondiging
fcm.announcementSound = message
fcm.packagename = net.toomuchram.dummy
apns.certificatePath = /path/to/cert
apns.certificateKey = xxxxx
apns.announcementTitle = Aankondiging
apns.announcementSound = message.aiff
apns.packagename = net.toomuchram.dummy
apns.production = false
webserver.port = 8080
webserver.domain = augustus.romereis-hl.nl
websocket.port = 3000